class ProductUpdateRequest {
  int? productid;
  String? productstatus;

  ProductUpdateRequest({this.productid, this.productstatus});

  ProductUpdateRequest.fromJson(Map<String, dynamic> json) {
    productid = json['productid'];
    productstatus = json['productstatus'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['productlocationid'] = this.productid;
    data['status'] = this.productstatus;
    return data;
  }
}
